Subject: hashing algorithm

From: [email-masked] (Ton van Daelen)
Date: Thu, 29 Jul 1999 11:11:58 -0700

Can anyone point me to an efficient hashing algorithm? I tried using SGI's
hsearch. It works, but setting up the hash table gets really slow for tables 
>20,000 rows.
Thanks - Ton

  Ton van Daelen, Ph.D.    Product Manager Software Developer's Kit
           
       __o                                        E: [email-masked]
     _`\<,_          Molecular Simulations Inc.   P: -1-858-799-5329
    (*)/ (*)         9685 Scranton Road           F: -1-858-458-0136
  /\/\/\/\/\/\       San Diego, CA 92121          W: http://www.msi.com

 The Cerius2 software developer's kit is now available free-of-charge
 Visit http://www.msi.com/support/sdk/ to sign up for a copy